.calculator-body {
    max-width: 400px;
    margin: auto;
}

.result span {
    font-size: 40px;
    margin: 5px;

}

.button {
    display: block;
}

button {
    font-size: 30px;
    background-color: black;
    color: white;
    width: 25%;
    height: 60px;
}

.result {
    height: 60px;
    background-color: black;
    color: white;
    width: 100%;
    text-align: right;
}

.operator {
    background-color: lightskyblue;
}